name: traderscircuit
description: A new Flutter project.

publish_to: "none"

version: 1.0.0+1

environment:
  sdk: ">=2.19.6 <3.0.0"

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2
  get: ^4.6.5
  flutter_screenutil: ^5.9.0
  flutter_svg: ^2.0.5
  shared_preferences: ^2.0.15
  connectivity_plus: ^5.0.2
  glassmorphism: ^3.0.0
  pin_code_fields: ^8.0.1
  fluttertoast: ^8.0.9
  dropdown_button2: ^2.1.4
  gap: ^3.0.1
  image_picker: ^1.0.7
  dotted_border: ^2.1.0
  image_cropper: ^4.0.1
  file_picker: ^8.0.0+1
  lottie: ^2.7.0

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^2.0.0

flutter:
  uses-material-design: true

  assets:
    - assets/images/
    - assets/images/svg/
    - assets/images/svg/sidemenu/
    - assets/images/png/sidemenu/
    - assets/images/png/

  fonts:
    - family: manrope
      fonts:
        - asset: assets/fonts/manrope/Manrope-VariableFont_wght.ttf
